Apache HTTP Server Worker Process Multiple Denial of Service Vulnerabilities

Apache is prone to multiple denial-of-service vulnerabilities.

An attacker with the ability to execute arbitrary server-side script-code can exploit these issues to stop arbitrary services on the affected computer in the context of the master webserver process; other attacks may also be possible.


 

Privacy Statement
Copyright 2010, SecurityFocus